.dont-see-a-local {
	text-align:center;
	background-image: url(/wp-content/uploads/2023/03/bg-chair.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	padding: 250px 0;
}

.dsal  .with-a-line {
    font-family: 'garamondbold';
    font-size: 3em;
    line-height:1.3;
	color: #C1BAB0;
}
.dsal  .with-a-line:after {
    margin: 25px auto 20px;
    height: 6px;
}
.dsal .learn-more {
	display:inline-block;
}
@media (max-width: 767px) {
	.dsal {
		padding: 100px 0;
	}
}
@media (max-width: 499px) {
	.dsal  .with-a-line {
		font-size:38px;
	}
}

@media (min-width: 800px) {
	.dsal  .with-a-line > span {
		display: block;
	}
}

.dsal .para {
    font-size: 1.48em;
    margin-bottom: 1.5em;
    line-height: normal;
}